### Enumeration

# Xdp OpenFileFlags

#### Declaration

    flags Xdp.OpenFileFlags

#### Description [src]

Options for opening files.

#### Members

`XDP_OPEN_FILE_FLAG_NONE`

  No options.

  - Value: `0`
  - Available since: 1.0
`XDP_OPEN_FILE_FLAG_MULTIPLE`

  Allow selecting multiple files.

  - Value: `1`
  - Available since: 1.0
`XDP_OPEN_FILE_FLAG_DIRECTORY`

  Select folders instead of files (Since: 0.10).

  - Value: `2`
  - Available since: 1.0